#generator-class .vorteile-text .bodytext{
	margin-top:0px;
}

#generator-class .services_photo p{
	text-align: center;
	float:none;
}

#generator-class .special-color{
	margin-bottom:0px;
	color: #e7af19;
    font-size: 20px;
}

#generator-class .special-top{
	margin-top:5px;
	font-weight:bold;
}

#generator-class .span12-subheadline h3{
	font-size:20px;
}

#generator-class .special-price{
	font-size:14px;
	color:#969ba2;
}

#generator-class .text-center{
	text-align:center;
}

.dvc-jedermann-button {
	display: inline-block;
	background-color: rgb(231, 175, 25);
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 8px;
}

.dvc-jedermann-button:hover {
	background-color: #4a4949;
	color: #fff;
}

.dvc-jedermann-button_center {
	margin-bottom: 16px;
}

.services_photo_center {
	text-align: center;
}

@media (max-width: 770px){

#generator-class .span3 .lightbox-gallery img{
	margin-bottom:20px !important;
}
}

@media (max-width: 770px){

#generator-class .span1 img{
	margin-bottom:15px !important;
	width:100px !important;
}
}

